RubyGems Navigation menu

sass-css-importer 1.0.0.beta.0

Allows importing of css files using Sass @import directives.

Versões:

  1. 1.0.0.beta.0 - July 01, 2013 (6,5 KB)

Runtime Dependencies (1):

  • sass >= 3.1
  • Donos:

    Autores:

    • Chris Eppstein

    SHA 256 checksum:

    9287e32daa7821bb0c13ed921b29217c8cfcba0d76de466466becffed40dc7ef

    Total de downloads 415.256

    Desta versão 415.256

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: